.embaixadores-conteudo {
  width: 100%;
  padding-top: 72px;
  padding-bottom: 72px;
  background-color: #E6E7E8;
}
.embaixadores-conteudo h2 {
  font-family: "Montserrat", Arial;
  font-size: 24px;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center;
  color: #000000;
}
.embaixadores-conteudo h3 {
  margin-bottom: 54px;
  font-family: "Montserrat", Arial;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  color: #d12a2e;
}

.embed-embaixadores { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow: hidden; 
  max-width: 100%; 
} 
.embed-embaixadores iframe, .embed-embaixadores object, .embed-embaixadores embed { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%;
  border-radius: 8px; 
}

.embaixarores-locaizar {
  width: 100%;
  padding-top: 72px;
  padding-bottom: 72px;
  background-color: #FFFFFF;
  color: #666666;
}
.embaixarores-locaizar h3 {
  margin-bottom: 54px;
  font-family: "Montserrat", Arial;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  color: #d12a2e;
}

.embaixadores-perfil {
  margin-top: 96px;
  padding: 18px;
  border-radius: 8px;
  background-color: #E6E7E8;
  text-align: center;
  color: #666666;
}
.embaixadores-perfil img {
  /*width: 220px;
  height: auto;*/
  border-radius: 8px;
  margin-bottom: 18px;
}
.embaixadores-perfil a {
  color: #666666;
  text-decoration: none;
}
.embaixadores-perfil span {
  color: #d12a2e;
}

.embaixadores-perfil--ausente {
  margin-top: 96px;
  padding: 18px;
  border-radius: 8px;
  background-color: #E6E7E8;
  text-align: center;
  color: #666666;
}
.embaixadores-perfil--ausente a {
  margin-top: 18px;
  display: inline-block;
  padding: 12px;
  background-color: #d12a2e;
  border: 1px solid #d12a2e;
  border-radius: 5px;
  color: #FFFFFF;
  text-decoration: none;
  transition: .5s;
}
.embaixadores-perfil--ausente a:hover {
  text-decoration: none;
  background-color: #E6E7E8;
  color: #d12a2e;
  transition: .5s;
}

.embaixadores-cadastro {
  width: 100%;
  padding-top: 72px;
  padding-bottom: 72px;
  background-color: #F1F1F1;
  color: #666666;
}
.embaixadores-cadastro h3 {
  margin-bottom: 54px;
  font-family: "Montserrat", Arial;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  color: #d12a2e;
}

.saibaMais {
  text-align: center;
}
.saibaMais a {
  margin-top: 18px;
  display: inline-block;
  padding: 12px;
  background-color: #d12a2e;
  border: 1px solid #d12a2e;
  border-radius: 5px;
  color: #FFFFFF;
  text-decoration: none;
  transition: .5s;
}
.saibaMais a:hover {
  text-decoration: none;
  background-color: #E6E7E8;
  color: #d12a2e;
  transition: .5s;
}

.embaixadores-formulario {
  margin-top: 54px;
}
.embaixadores-formulario input {
  height: 48px !important;
  color: #666666;
}
.embaixadores-formulario input[type=radio] {
  height: inherit !important;
}
.embaixadores-formulario input::placeholder {
  /*text-transform: uppercase;*/
  color: #666666;
}
.embaixadores-formulario select {
  height: 48px !important;
  color: #666666;
}
.embaixadores-formulario textarea {
  height: 80px !important;
}
.embaixadores-formulario label.escolha {
  margin-right: 54px !important;
}

.embaixadores-select {
  display: none;
  background-color: #d12a2e;
  border-radius: 8px;
  color: #FFFFFF;
  padding: 54px;
  text-align: center;
}
.embaixadores-select select {

  height: 54px !important;
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;
  font-size: 18px;
}

.top__menu--pt ul li {
  margin-right: 13px;
    margin-left: 13px;
}

.top__fixed .top__menu--pt ul li {
  margin-left: 13px;
  margin-right: 13px;
}
.top__fixed .top__menu--pt ul li a {
  font-size: 11px;
}

@media (max-width: 991px) {
  .embaixadores-mapa {
    display: none;
  }
  .embaixadores-select {
    display: block;
  }
}


@media (max-width: 375px) {
  .embaixadores-perfil img {
    width: 100%;
    height: auto;
  }
}